package com.bonus.core.customer.openapi.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("自定义登陆入参")
@Data
public class PwdFreeLoginDTO {
   @ApiModelProperty("appId")
   private String appId;
   @ApiModelProperty("open临时登陆凭证(code)")
   private String code;

   public String getAppId() {
      return this.appId;
   }

   public String getCode() {
      return this.code;
   }

   public void setAppId(final String appId) {
      this.appId = appId;
   }

   public void setCode(final String code) {
      this.code = code;
   }




}
